<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="Всі послуги лікування зубів">
  <meta name="robots" content="index, follow">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">
 <script async="" src="./src/fbevents.js.download"></script><script type="text/javascript" data-skip-moving="true">(function(w, d, n) {var cl = "bx-core";var ht = d.documentElement;var htc = ht ? ht.className : undefined;if (htc === undefined || htc.indexOf(cl) !== -1){return;}var ua = n.userAgent;if (/(iPad;)|(iPhone;)/i.test(ua)){cl += " bx-ios";}else if (/Android/i.test(ua)){cl += " bx-android";}cl += (/(ipad|iphone|android|mobile|touch)/i.test(ua) ? " bx-touch" : " bx-no-touch");cl += w.devicePixelRatio && w.devicePixelRatio >= 2? " bx-retina": " bx-no-retina";var ieVersion = -1;if (/AppleWebKit/.test(ua)){cl += " bx-chrome";}else if ((ieVersion = getIeVersion()) > 0){cl += " bx-ie bx-ie" + ieVersion;if (ieVersion > 7 && ieVersion < 10 && !isDoctype()){cl += " bx-quirks";}}else if (/Opera/.test(ua)){cl += " bx-opera";}else if (/Gecko/.test(ua)){cl += " bx-firefox";}if (/Macintosh/i.test(ua)){cl += " bx-mac";}ht.className = htc ? htc + " " + cl : cl;function isDoctype(){if (d.compatMode){return d.compatMode == "CSS1Compat";}return d.documentElement && d.documentElement.clientHeight;}function getIeVersion(){if (/Opera/i.test(ua) || /Webkit/i.test(ua) || /Firefox/i.test(ua) || /Chrome/i.test(ua)){return -1;}var rv = -1;if (!!(w.MSStream) && !(w.ActiveXObject) && ("ActiveXObject" in w)){rv = 11;}else if (!!d.documentMode && d.documentMode >= 10){rv = 10;}else if (!!d.documentMode && d.documentMode >= 9){rv = 9;}else if (d.attachEvent && !/Opera/.test(ua)){rv = 8;}if (rv == -1 || rv == 8){var re;if (n.appName == "Microsoft Internet Explorer"){re = new RegExp("MSIE ([0-9]+[\.0-9]*)");if (re.exec(ua) != null){rv = parseFloat(RegExp.$1);}}else if (n.appName == "Netscape"){rv = 11;re = new RegExp("Trident/.*rv:([0-9]+[\.0-9]*)");if (re.exec(ua) != null){rv = parseFloat(RegExp.$1);}}}return rv;}})(window, document, navigator);</script>


  <link href="./src/all.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/font-awesome.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/fonts.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/lightbox.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/bootstrap.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/rudenta.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/page.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/style.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/owl.carousel.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/owl.theme.default.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/core.min.css" type="text/css" data-template-style="true" rel="stylesheet">

  <body >


   <div class="rudenta">


    <main> 



<!-- START FOURTH BLOCK -->

    <div class="page-main__about d-none d-md-block">
      <div class="container">
        <div class="">
          <div class="page-main__about-content-wrapper">
            <h2 class="page-main__about-title text-center">
             Про клініку
            </h2>
              <p>Одним з основних досягнень клініки є здобута довіра наших пацієнтів, оскільки, велика кількість наших відвідувачів звертається до нас за рекомендаціями своїх рідних чи друзів.</p>
<a name="fourth"></a>
              <p>Успіх завдяки нашій кваліфікованій команді лікарів-стоматологів. Беручи до уваги інтереси наших пацієнтів, ми продовжуємо <strong class="color-red">вдосконалювати наші знання</strong> та професійні якості: беремо участь у національних та міжнародних конференціях, курсах підвищення кваліфікації.</p>

              <p>Наша практика пропонує унікальний спектр стоматологічних послуг, які можуть допомогти Вам і Вашим дітям вести <strong class="color-red">здоровий і комфортний спосіб життя.</strong></p>
          </div>
        </div>
      </div>
    </div>
<!-- END FOURTH BLOCK -->
    
</main>
 <script src="./js/build/build.min.js"></script>
</body>
</html>
